### Method

# EvinceDocument Document get_backend_info

#### Declaration [src]

    gboolean
    ev_document_get_backend_info (
      EvDocument* document,
      EvDocumentBackendInfo* info
    )

#### Description

No description available.

#### Parameters

`info` | `EvDocumentBackendInfo`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.